/* css */
body {
  font-family: "Montserrat", sans-serif;
  background-color: #fff;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-style: normal;
  font-weight: 300;
  color: #333; }

.bg-light {
  background-color: #fff !important;
  border-bottom: 1px solid #999; }

h1, h2, h3, h4 {
  font-family: "Montserrat", sans-serif;
  padding: 10px 0;
  letter-spacing: 0.05em;
  font-weight: 300;
  text-transform: uppercase; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.75em; }

.site-name h1 {
  font-weight: 300;
  margin-bottom: 0;
  padding-bottom: 0; }

.navbar-brand {
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.05em;
  font-size: 1.15em; }

.desktop {
  display: none; }

.main-content {
  margin-top: 80px; }

.page-title {
  text-transform: uppercase;
  font-size: 2em; }

.col-lg-3 h2 {
  font-size: 1.5em; }

.img-responsive {
  width: 100%;
  height: auto; }

a {
  color: #000; }

a:hover {
  color: #666; }

.navbar-light .navbar-nav .nav-link {
  color: black; }

a.nav-link {
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  opacity: 1 !important;
  color: #666666 !important;
  letter-spacing: 0.075em;
  font-size: 1em;
  text-transform: uppercase;
  transition: 0.5s all ease; }

a.nav-link:hover {
  color: #000000 !important; }

.ccm-image-slider-text {
  position: absolute;
  left: 0;
  top: auto;
  bottom: 2%;
  width: 100%;
  text-align: center; }

.ccm-image-slider-title {
  color: #fff; }

.col-lg-8 img {
  width: 100%;
  height: auto; }

#footer {
  border-top: 1px solid #999;
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 60px; }

@media screen and (min-width: 992px) {
  .navbar-brand {
    display: none; }

  .desktop {
    display: block; }

  .col-lg-8 img {
    width: 90%;
    height: auto; }

  .ccm-image-slider-title {
    font-size: 3em; }

  .main-content {
    margin-top: 150px; } }
